Search found 3 matches

by MeganerdNL
Tue Jun 20, 2023 12:41 pm
Forum: xbps-src / void-packages
Topic: Update Fail2Ban to 1.0+
Replies: 3
Views: 2331

Re: Update Fail2Ban to 1.0+

Hello MeanerdNL, Unfortunately I don't think many package maintainers are on these forums (yet!). Doing some looking, it appears the last update to fail2ban in the void-repo was to get it working with Python 3.10. Reading some of the Github issues on fail2ban's repo it appears it will require more ...
by MeganerdNL
Mon Jun 19, 2023 1:47 pm
Forum: xbps-src / void-packages
Topic: Update Fail2Ban to 1.0+
Replies: 3
Views: 2331

Update Fail2Ban to 1.0+

Please update Fail2Ban to version 1.0+. There are a lot of tests failing in Fail2Ban 0.11.2 - because of Python 3.11 that is installed standard with Void. See https://github.com/fail2ban/fail2ban/pull/3267, https://github.com/fail2ban/fail2ban/issues/3530, https://github.com/fail2ban/fail2ban/issues...